Bug 145260 - bonobo-activation-server doesn't search both paths
bonobo-activation-server doesn't search both paths
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: libbonobo (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-15 22:32 EST by Nathan G. Grennan
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:55:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2005-01-15 22:32:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8b)
Gecko/20050115 Galeon/1.3.19

Description of problem:
I have libbonobo for 64bit and 32bit installed.
/usr/libexec/bonobo-activation-server is 64bit right now, and seems to
only look in /usr/lib64 for at least some files. I am using
Galeon/Mozilla compiled for 32bit, and have to symlink
/usr/lib/bonobo/servers/GNOME_Galeon_Automation.server to
/usr/lib64/bonobo/servers/GNOME_Galeon_Automation.server

GNOME_Galeon_Automation.server is just a text file, and isn't biased
toward 64bit or 32bit.

Version-Release number of selected component (if applicable):
libbonobo-2.8.0-2

How reproducible:
Always

Steps to Reproduce:
1. Install 32/64 libbonobo
2. Install 32bit bonobo dependent application
3. Run applicaton
    

Actual Results:  bonobo-activation-server complaining it can't find
the file in /usr/lib64/...

Expected Results:  No error

Additional info:
Comment 1 Matthew Miller 2006-07-10 18:13:31 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Ray Strode [halfline] 2007-08-14 11:55:57 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.